
#main-footer {
    font-size: 16px;
    line-height: 30px;
    padding-top: 40px
}


#main-footer .content-footer {
    padding: 40px 60px 0
}

@media (max-width: 768px) {

    #main-footer .content-footer {
        padding:0
    }
}


#main-footer .content-footer .footer-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}

@media (max-width: 768px) {
    #main-footer .content-footer .footer-title {
        margin-bottom: 5px;
        margin-top: 15px;
    }
}

#main-footer .content-footer .margintop {
    margin-top: 20px;
}

#main-footer .content-footer .logo-ane {
    height: auto;
    width: 120px
}

@media (max-width: 1024px) and (min-width:768px) {

    #main-footer .content-footer .logo-ane {
        width:110px
    }
}

@media (max-width: 767px) {

    #main-footer .content-footer .logo-assine {
        display:-webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }

    #main-footer .content-footer .logo-ane {
        width:50%
    }
}


#main-footer .content-footer .actions-footer {
    margin-top: 40px
}

@media (max-width: 767px) {

    #main-footer .content-footer .actions-footer {
        margin-top:0
    }
}


#main-footer .content-footer .actions-footer .assine-footer {
    font-size: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px;
    margin: 20px 0;
    width: 130px
}

@media (max-width: 767px) {

    #main-footer .content-footer .actions-footer .assine-footer {
        margin:0;
        font-size: 18px
    }
}


#main-footer .content-footer .actions-footer .footer-fale-conosco {
    font-size: 18px;
    font-weight: 700
}

@media (max-width: 767px) {

    #main-footer .content-footer .institucional {
        -webkit-column-count:2;
        -moz-column-count: 2;
        column-count: 2;
        margin: 0 0 40px 0;
    }


    #main-footer .content-footer .institucional li {
        font-size: 18px;
        padding-top: 5px;
    }
}


#main-footer .content-footer .newsletter-footer .newsletter-btn {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px;
    margin: 0 0 1.5rem;
    width: 235px
}


#main-footer .content-footer .newsletter-footer .newsletter-btn:hover {
    color: #e0004d
}

@media (max-width: 600px) {

    #main-footer .content-footer .newsletter-footer .newsletter-btn {
        font-size:16px;
        margin-right: 0;
        width: 100%
    }
}


#main-footer .content-footer .container-social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}


#main-footer .content-footer .container-social,
 main-footer .content-footer .container-social .social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (max-width: 600px) {

    #main-footer .content-footer .container-social .social {
        -webkit-box-pack:center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}


#main-footer .content-footer .container-social .social .social-link:hover {
    text-decoration: none
}


#main-footer .content-footer .container-social .social .social-link .social-img {
    width: 30px;
    margin-right: 5px
}


#main-footer .content-footer .container-social .social .social-link .social-img:hover {
    opacity: .5;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease
}

@media (max-width: 600px) {

    #main-footer .content-footer .container-social .social .social-link .social-img {
        width:35px
    }
}

@media (max-width: 601px) and (min-width:767px) {

    #main-footer .content-footer .container-social .social .social-link .social-img {
        width:40px
    }
}


#main-footer .copyright {
    border-top: 1px solid #e2e2e2;
    padding: 10px;
    margin-top: 40px
}

@media (max-width: 600px) {

    #main-footer .copyright {
        -webkit-box-orient:vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding: 20px 0
    }
}


#main-footer .copyright .copyright-text {
    color: #e2e2e2
}

@media (max-width: 600px) {

    #main-footer .copyright .copyright-text {
        text-align:center
    }
}


#main-footer .copyright .container-lemann {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

@media (max-width: 767px) {

    #main-footer .copyright .container-lemann {
        display:-webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}


#main-footer .copyright .container-lemann .title-lemann {
    font-size: 12px;
    font-weight: 700;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px
}


#main-footer .copyright .container-lemann .logo-lemann {
    width: 90px
}

@media (max-width: 767px) {

    #main-footer .copyright .container-lemann .logo-lemann {
        width:105px
    }
}